PRODUCT STUDIO
產品圖片1 / 5
TP-Link TL-SG2210MP 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
10G支援
否
樹協議持續時間
是
ARP控制
是
銅以太網佈線技術
以太網機箱總功率
150 W
以太網Plus上的PoE供電輸入數量
8
以太網供電Poe支援
是
光纖以太網佈線技術
100BASE-FX, 1000BASE-X
搜尋IGMP
是
位置設置配置 CLI
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太網銅端口數量
8
IP MAC 端口綁定
是
前進速度
14,9 Mpps
由雲端管理
是
BPDU 過濾/保護
是
Bpdu 過濾保護
是
支援安全演算法
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
SSH/SSL支援
是
符合性聲明
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
電源
AC
包含電源
是
最大功耗
工作溫度範圍
0 - 50 °C
儲存溫度範圍攝氏度
外形尺寸
兼容系統HS編碼
85176990
SFP模組插槽數量
風扇數量
1 fan(lar)
品牌
TP-Link
類別
網路交換機
產品名稱
TL-SG2210MP
產品系列
JetStream
GTIN EAN UPC
6935364030681,
類別
網路交換機
品牌
TP-Link
產品系列
產品名稱
TL-SG2210MP
產品系列
已售市場
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
添加到系統的日期
2020-08-04
生產日期
產品代碼
TL-SG2210MP
限速
是
散熱
594,46 BTU/s
隊列調度算法
SP, Weighted Round Robin (WRR)
MIB 支援
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
組播支援
是
虛擬LAN功能
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
系統事件日誌
是
SSH SSL支援
是
VLAN支援
是
管理協議
SNMPv1/v2c/v3, SNTP
®